{
  "paths": [
    {
      "_path": "lib/R/library/caret/DESCRIPTION",
      "path_type": "hardlink",
      "sha256": "42fb188f411a97e69d3f24e99ee41f16bda07fbb3d5b97c63783ca6a3d6d1353",
      "size_in_bytes": 1354
    },
    {
      "_path": "lib/R/library/caret/INDEX",
      "path_type": "hardlink",
      "sha256": "cfdec774d48d2a1afac26dac232efb7b8d087daf72ac863721bb82d025c7e73c",
      "size_in_bytes": 6815
    },
    {
      "_path": "lib/R/library/caret/MD5",
      "path_type": "hardlink",
      "sha256": "cd80e31e356fdf2bf19c2e32c84d6c8804bff8b984cb2d07184c0435bc2fad4f",
      "size_in_bytes": 7677
    },
    {
      "_path": "lib/R/library/caret/Meta/Rd.rds",
      "path_type": "hardlink",
      "sha256": "8689e22d236c03d65f388d5f2df72bed7125a085f08c3bf187196a04c23c5699",
      "size_in_bytes": 5415
    },
    {
      "_path": "lib/R/library/caret/Meta/data.rds",
      "path_type": "hardlink",
      "sha256": "264b7554176c08390caf127df0754d890f558f4b7725bcf3e5a3ec34deac11b4",
      "size_in_bytes": 553
    },
    {
      "_path": "lib/R/library/caret/Meta/features.rds",
      "path_type": "hardlink",
      "sha256": "ca4e61dba7127bc424bf40792181e41b09328ada0e081299d6abb7784d47abeb",
      "size_in_bytes": 112
    },
    {
      "_path": "lib/R/library/caret/Meta/hsearch.rds",
      "path_type": "hardlink",
      "sha256": "1dd0f68241049cf500d59dde602ae8833ad76cda79c4643f8d28c9347b761bd6",
      "size_in_bytes": 5243
    },
    {
      "_path": "lib/R/library/caret/Meta/links.rds",
      "path_type": "hardlink",
      "sha256": "3fc8cfa3d14dd3d5fad88578361fd569ccb03215d77c7936ace62771856adf16",
      "size_in_bytes": 3172
    },
    {
      "_path": "lib/R/library/caret/Meta/nsInfo.rds",
      "path_type": "hardlink",
      "sha256": "0561ec5345d36d912a6751ae65832b987191b1973d6a5984bf3ddcd5089b7f16",
      "size_in_bytes": 2853
    },
    {
      "_path": "lib/R/library/caret/Meta/package.rds",
      "path_type": "hardlink",
      "sha256": "5a28c8b9b5e7740d6727904be9af62e34c282c13e36a1c37af85b1c3d852f62c",
      "size_in_bytes": 1586
    },
    {
      "_path": "lib/R/library/caret/Meta/vignette.rds",
      "path_type": "hardlink",
      "sha256": "f0714519b3130c4a42583210c267c9c8f9b239fb8cb93126f8240d69b9d5725b",
      "size_in_bytes": 226
    },
    {
      "_path": "lib/R/library/caret/NAMESPACE",
      "path_type": "hardlink",
      "sha256": "c90cada90be4c32eb96ef9c5d90cd66aae655c2905e7793b8825ef59b3afb79e",
      "size_in_bytes": 11365
    },
    {
      "_path": "lib/R/library/caret/NEWS.Rd",
      "path_type": "hardlink",
      "sha256": "b1c916c5ddddd2c56a017b6193fde2bcf984308dfec2915382b535e8641b7fdb",
      "size_in_bytes": 110973
    },
    {
      "_path": "lib/R/library/caret/R/caret",
      "path_type": "hardlink",
      "sha256": "2fb8b16be23c820daf2e51b7ddfef61ca4978e561b1d228d546d1b356041f79e",
      "size_in_bytes": 1056
    },
    {
      "_path": "lib/R/library/caret/R/caret.rdb",
      "path_type": "hardlink",
      "sha256": "3395a8911321c456d061cc67e4d329756ea721e196221948d908404992730540",
      "size_in_bytes": 331920
    },
    {
      "_path": "lib/R/library/caret/R/caret.rdx",
      "path_type": "hardlink",
      "sha256": "454fbed8bc58d881153d3b9d6d869812876936fd3d99c5ff9aee60dd435da174",
      "size_in_bytes": 7143
    },
    {
      "_path": "lib/R/library/caret/data/BloodBrain.RData",
      "path_type": "hardlink",
      "sha256": "2293c1ab04df4d2920b3f8fb4933dd81b005119c4f39c0d4537a50e148292d84",
      "size_in_bytes": 70136
    },
    {
      "_path": "lib/R/library/caret/data/GermanCredit.RData",
      "path_type": "hardlink",
      "sha256": "1f338382583c91e3b9e2d577599dc1684c83add5585ae79ded4f5857b17e5247",
      "size_in_bytes": 11465
    },
    {
      "_path": "lib/R/library/caret/data/Sacramento.RData",
      "path_type": "hardlink",
      "sha256": "7f975163f4ab0bca9b29725625a3150b528cdf24d47030018fd37a9e96bc8fb8",
      "size_in_bytes": 23504
    },
    {
      "_path": "lib/R/library/caret/data/cars.RData",
      "path_type": "hardlink",
      "sha256": "40176aed48d6d48844ded66efd4e373d5dec926aa84542c02467cdd9cc155e8e",
      "size_in_bytes": 7596
    },
    {
      "_path": "lib/R/library/caret/data/cox2.RData",
      "path_type": "hardlink",
      "sha256": "ff60d41a7908b61298a1f178e5c8f2f6e35a86e0edbeba857d57afc2dd4fc527",
      "size_in_bytes": 154560
    },
    {
      "_path": "lib/R/library/caret/data/datalist",
      "path_type": "hardlink",
      "sha256": "f2e30fea0ca833a8422c74e3a09c5dd58751f3b748976d3b26a2890b7b1d8fc0",
      "size_in_bytes": 232
    },
    {
      "_path": "lib/R/library/caret/data/dhfr.RData",
      "path_type": "hardlink",
      "sha256": "985697627577144e4a226b4539b945e84dd2a9343133b30cc1c8c265b1e6db90",
      "size_in_bytes": 228896
    },
    {
      "_path": "lib/R/library/caret/data/mdrr.RData",
      "path_type": "hardlink",
      "sha256": "92350be297db82b5a1589f0e542cce177f1d69eaf4843f105f0273e5822f4066",
      "size_in_bytes": 273232
    },
    {
      "_path": "lib/R/library/caret/data/oil.RData",
      "path_type": "hardlink",
      "sha256": "851b4b650054f8c7ce383b4916b920af00a212fb3de61194a53db43eeec42a4c",
      "size_in_bytes": 1489
    },
    {
      "_path": "lib/R/library/caret/data/pottery.RData",
      "path_type": "hardlink",
      "sha256": "dd43dec7f4c69a8184144fff870cf8a57a739c157172c454d4841d068382d2a2",
      "size_in_bytes": 116
    },
    {
      "_path": "lib/R/library/caret/data/scat.RData",
      "path_type": "hardlink",
      "sha256": "43d8a8f08ea50630bdc6dedd560b2ae2245b00c0e1aa1333896dfcd5d251109e",
      "size_in_bytes": 5091
    },
    {
      "_path": "lib/R/library/caret/data/segmentationData.RData",
      "path_type": "hardlink",
      "sha256": "208fa2710f6d31076fa71cf13229c8eac1acd70a77b57dbe36dac7f2b276ebe0",
      "size_in_bytes": 738205
    },
    {
      "_path": "lib/R/library/caret/data/tecator.RData",
      "path_type": "hardlink",
      "sha256": "4c8ce8d58f34dd5e90b3ec4bebd0e94ae214be2bc195f9ecfd3d65ef81fb92c1",
      "size_in_bytes": 69652
    },
    {
      "_path": "lib/R/library/caret/doc/caret.R",
      "path_type": "hardlink",
      "sha256": "189db7ef921f6de6519c222c1043478a9530b15e833bd93fc4513501bae43c0b",
      "size_in_bytes": 4959
    },
    {
      "_path": "lib/R/library/caret/doc/caret.Rnw",
      "path_type": "hardlink",
      "sha256": "47bfa662a972a3b478bccf041243ea2155633fa373ae197b8096d1b86630e3f7",
      "size_in_bytes": 15803
    },
    {
      "_path": "lib/R/library/caret/doc/caret.pdf",
      "path_type": "hardlink",
      "sha256": "849125ed220d3db39fc527b47057cad1d7e2b6ceb72904ba65e5f1223d382e7e",
      "size_in_bytes": 232980
    },
    {
      "_path": "lib/R/library/caret/doc/index.html",
      "path_type": "hardlink",
      "sha256": "f04d5511417c1593e7055335e6c5e9d73ebce79eb5c4fcd2cf62019593d33747",
      "size_in_bytes": 1357
    },
    {
      "_path": "lib/R/library/caret/help/AnIndex",
      "path_type": "hardlink",
      "sha256": "f54daadb7096c79f292c106d6ceb501ffd539857a7c316d113536593031ab461",
      "size_in_bytes": 9577
    },
    {
      "_path": "lib/R/library/caret/help/aliases.rds",
      "path_type": "hardlink",
      "sha256": "be4b11942014efec87b290de65fd2f6e527dcaf923e5dd479157cd9e4bc8bbfb",
      "size_in_bytes": 2924
    },
    {
      "_path": "lib/R/library/caret/help/caret.rdb",
      "path_type": "hardlink",
      "sha256": "56e1aeb202b54a5feb5b5b47b3ca25bbf811d3df755ccc0b51a8486050e71899",
      "size_in_bytes": 487174
    },
    {
      "_path": "lib/R/library/caret/help/caret.rdx",
      "path_type": "hardlink",
      "sha256": "670e770930e1a52ae3ac4117b5e9eb952beaeec3f4e3c996ac773ae6406a65b0",
      "size_in_bytes": 2317
    },
    {
      "_path": "lib/R/library/caret/help/paths.rds",
      "path_type": "hardlink",
      "sha256": "c34fcc3602f53450fc1bd09cd4c28a6e88d41f1783606f0d09a1ce687c9cda53",
      "size_in_bytes": 983
    },
    {
      "_path": "lib/R/library/caret/html/00Index.html",
      "path_type": "hardlink",
      "sha256": "0726042c47739e8584ecfb17bbe24bf9c200fafd8b1ea8333f6555d377bd2d7f",
      "size_in_bytes": 51940
    },
    {
      "_path": "lib/R/library/caret/html/BloodBrain.html",
      "path_type": "hardlink",
      "sha256": "48a9eb81eed0252adf0dcc7bdc4e79f23bbf2582a7eb60cbde2fc580db9411d1",
      "size_in_bytes": 1732
    },
    {
      "_path": "lib/R/library/caret/html/BoxCoxTrans.html",
      "path_type": "hardlink",
      "sha256": "a428a2c00e96dc24b613f9bfc0cdc194483b5864f0d1e3c51e59e3b4d9e23027",
      "size_in_bytes": 5315
    },
    {
      "_path": "lib/R/library/caret/html/GermanCredit.html",
      "path_type": "hardlink",
      "sha256": "8d5f7fd6fe111831a7999a276bdbefbf902b9968af9b9968e36f86773327fbfe",
      "size_in_bytes": 1547
    },
    {
      "_path": "lib/R/library/caret/html/R.css",
      "path_type": "hardlink",
      "sha256": "0f4849ab1757247808d54da2c371e992364371c942ad7d629dae8d62327ed068",
      "size_in_bytes": 1335
    },
    {
      "_path": "lib/R/library/caret/html/Sacramento.html",
      "path_type": "hardlink",
      "sha256": "efe6797559820ebe3b2a6585e10f051e5cb1af8f9818b2c415e18b9d3bf9e36a",
      "size_in_bytes": 1940
    },
    {
      "_path": "lib/R/library/caret/html/as.matrix.confusionMatrix.html",
      "path_type": "hardlink",
      "sha256": "0262a18b60b7bbcb4d0dcc9b7d97f71273ef2b3645c1921e635dcd2329a40054",
      "size_in_bytes": 2361
    },
    {
      "_path": "lib/R/library/caret/html/avNNet.html",
      "path_type": "hardlink",
      "sha256": "55c28d6654fac8b39cc808169bc48d5ef3a358e77445399dced74fb34332ed2f",
      "size_in_bytes": 5949
    },
    {
      "_path": "lib/R/library/caret/html/bag.html",
      "path_type": "hardlink",
      "sha256": "0a447ac3fde59f958174fce44f46039d63460c757d9ae7cd462b572e0375ffae",
      "size_in_bytes": 7909
    },
    {
      "_path": "lib/R/library/caret/html/bagEarth.html",
      "path_type": "hardlink",
      "sha256": "2801bc42fb2cb21c6a5c004acdbdc98ce4a9c1e14e9897c30c6daf13efac7bd1",
      "size_in_bytes": 4429
    },
    {
      "_path": "lib/R/library/caret/html/bagFDA.html",
      "path_type": "hardlink",
      "sha256": "cee555fac6995691ce12bc2c66212e37d29b32c21d2cfd7745e8dbf6db53a79b",
      "size_in_bytes": 4366
    },
    {
      "_path": "lib/R/library/caret/html/calibration.html",
      "path_type": "hardlink",
      "sha256": "1553b78510a08686c85c6d5aee5ee589064921d621b52d302e583ddc8136ab22",
      "size_in_bytes": 7468
    },
    {
      "_path": "lib/R/library/caret/html/caret-internal.html",
      "path_type": "hardlink",
      "sha256": "feee35eb9e64415d20e69267ba43f92b9143397a2fc889c8bf28fd9662c76f37",
      "size_in_bytes": 1656
    },
    {
      "_path": "lib/R/library/caret/html/caretFuncs.html",
      "path_type": "hardlink",
      "sha256": "3aa4b9ae00008c9aaf1dfd8c8bc4214043c5741ab16b4137373dad87ebbaba9c",
      "size_in_bytes": 5138
    },
    {
      "_path": "lib/R/library/caret/html/caretSBF.html",
      "path_type": "hardlink",
      "sha256": "729a3b531822acd7afd8fdfd45e7439aa12a5201d034086b2b4c5d079c2d8d82",
      "size_in_bytes": 2792
    },
    {
      "_path": "lib/R/library/caret/html/cars.html",
      "path_type": "hardlink",
      "sha256": "34e253fb5a1c0b6e106bc36dbc186121598a17dbf853197668ae47b27bcd212c",
      "size_in_bytes": 1784
    },
    {
      "_path": "lib/R/library/caret/html/classDist.html",
      "path_type": "hardlink",
      "sha256": "cd69663a9d0285eb3969656248d027b055bbb1eaa52d3e4fbd611cca76195d52",
      "size_in_bytes": 5084
    },
    {
      "_path": "lib/R/library/caret/html/confusionMatrix.html",
      "path_type": "hardlink",
      "sha256": "9fe5083153a6c45b91e2d7d0db7cf5cdf282cf7836ae89c6daf26d0f8aeb4323",
      "size_in_bytes": 9432
    },
    {
      "_path": "lib/R/library/caret/html/confusionMatrix.train.html",
      "path_type": "hardlink",
      "sha256": "c2441494c97d15914064ac0868b7540aa1f91e96a7e1a76a5058f6bb5f904752",
      "size_in_bytes": 4246
    },
    {
      "_path": "lib/R/library/caret/html/cox2.html",
      "path_type": "hardlink",
      "sha256": "c7d565f382e681b1b51c8244550a4e2a0f39db8dc90aa3aa94b3f63137a230c2",
      "size_in_bytes": 2020
    },
    {
      "_path": "lib/R/library/caret/html/createDataPartition.html",
      "path_type": "hardlink",
      "sha256": "af8d84ff1bf435f03e92386b27af50a8c626bb00ba730298924e96ecfd6bfdc5",
      "size_in_bytes": 6734
    },
    {
      "_path": "lib/R/library/caret/html/densityplot.rfe.html",
      "path_type": "hardlink",
      "sha256": "2c341581e49e89a51227dfa9de248078fb36e5431fa20fd0e14ba1f5e5f24822",
      "size_in_bytes": 3721
    },
    {
      "_path": "lib/R/library/caret/html/dhfr.html",
      "path_type": "hardlink",
      "sha256": "6061c5d5cbb4012dd19342a1501a1b458529d5ec7142032444119a26dd4701a3",
      "size_in_bytes": 1719
    },
    {
      "_path": "lib/R/library/caret/html/diff.resamples.html",
      "path_type": "hardlink",
      "sha256": "3f35ce0e26e41029432d636571e12d4630b2c506df1df42d784116e5f5d90ec2",
      "size_in_bytes": 6232
    },
    {
      "_path": "lib/R/library/caret/html/dotPlot.html",
      "path_type": "hardlink",
      "sha256": "3e44c038fae689848ac3ea011568e8ba6bbbb6c6f6936240637fb536ff52744d",
      "size_in_bytes": 1902
    },
    {
      "_path": "lib/R/library/caret/html/dotplot.diff.resamples.html",
      "path_type": "hardlink",
      "sha256": "8d8634e6db777a91d399664d7a419b4f2cef9a42e4b00e3614281bdb8b8aba05",
      "size_in_bytes": 3235
    },
    {
      "_path": "lib/R/library/caret/html/downSample.html",
      "path_type": "hardlink",
      "sha256": "7a7492200b3128d5f9e3366febf90777a4b440b262acb73c50c2732526039984",
      "size_in_bytes": 2392
    },
    {
      "_path": "lib/R/library/caret/html/dummyVars.html",
      "path_type": "hardlink",
      "sha256": "2fef576e65926bc4b888590a3e80ee5817c5cfb80ac65b0bee2ac264c24212c9",
      "size_in_bytes": 9262
    },
    {
      "_path": "lib/R/library/caret/html/featurePlot.html",
      "path_type": "hardlink",
      "sha256": "7b5a044d4064ab11826873c77509045e48caa61f6b37eedb8bd1c13db07136c5",
      "size_in_bytes": 2497
    },
    {
      "_path": "lib/R/library/caret/html/filterVarImp.html",
      "path_type": "hardlink",
      "sha256": "f35a2e929bfd3a721e013fcbe803995d89600ba1e9af38906b13f5bab4b9db1d",
      "size_in_bytes": 3558
    },
    {
      "_path": "lib/R/library/caret/html/findCorrelation.html",
      "path_type": "hardlink",
      "sha256": "e4d92f5b98d3b271b20b653544eff6702f0a6e50516c102d3548d105af75fcad",
      "size_in_bytes": 4320
    },
    {
      "_path": "lib/R/library/caret/html/findLinearCombos.html",
      "path_type": "hardlink",
      "sha256": "b7ad389b8a91112e021e728a5fe67b5323f0b8774572aa251c1e71517a2cf5e2",
      "size_in_bytes": 2974
    },
    {
      "_path": "lib/R/library/caret/html/format.bagEarth.html",
      "path_type": "hardlink",
      "sha256": "e8d599eb87afea39a1977ce27a0cc300dbbfc0209053304854d54bd164934fc5",
      "size_in_bytes": 2514
    },
    {
      "_path": "lib/R/library/caret/html/gafs.default.html",
      "path_type": "hardlink",
      "sha256": "3e667fed03d48478205ad24761cea0b2d535da972d3be3915bd2c4734bebe658",
      "size_in_bytes": 8587
    },
    {
      "_path": "lib/R/library/caret/html/gafs_initial.html",
      "path_type": "hardlink",
      "sha256": "d77864a9216c8080bc8a0f451993117af6c907a4cf42d2061558933b26cf5d06",
      "size_in_bytes": 5842
    },
    {
      "_path": "lib/R/library/caret/html/getSamplingInfo.html",
      "path_type": "hardlink",
      "sha256": "7a1f91132da1c4cad258e3f2f071da6bb7275825632bfcead8de7ddf150a0a99",
      "size_in_bytes": 1302
    },
    {
      "_path": "lib/R/library/caret/html/histogram.train.html",
      "path_type": "hardlink",
      "sha256": "f8337294773e7405fef0f17f87e0969e927fd4d088819248a56461bb0aa148bb",
      "size_in_bytes": 3889
    },
    {
      "_path": "lib/R/library/caret/html/icr.formula.html",
      "path_type": "hardlink",
      "sha256": "6ca5aa657017aeb83614f5458dd55ddb2b1436d9b56ddd941ff0a6533fd8a011",
      "size_in_bytes": 4417
    },
    {
      "_path": "lib/R/library/caret/html/index2vec.html",
      "path_type": "hardlink",
      "sha256": "153ce3b1148d1888db44482b57217328da851369dffda88e3e14e518563c0bf7",
      "size_in_bytes": 1519
    },
    {
      "_path": "lib/R/library/caret/html/knn3.html",
      "path_type": "hardlink",
      "sha256": "ca78c26460a76274d98f74684790f86c0cd57300270be40f7edf1ce2b38ae61e",
      "size_in_bytes": 4837
    },
    {
      "_path": "lib/R/library/caret/html/knnreg.html",
      "path_type": "hardlink",
      "sha256": "fe1774dcf0e510b26b40e8fd5dfe6201fd7da31f299dc0b54ca8d13ce95e2185",
      "size_in_bytes": 4102
    },
    {
      "_path": "lib/R/library/caret/html/learing_curve_dat.html",
      "path_type": "hardlink",
      "sha256": "2082fdd471c215abfae8d0f704b4bd4864b37ae105ddb07521b44925482f1414",
      "size_in_bytes": 4245
    },
    {
      "_path": "lib/R/library/caret/html/lift.html",
      "path_type": "hardlink",
      "sha256": "08b0a77f0f16ba01305b99543645bfe8dc03e02e5099b5e3a61124d9fe8b33b5",
      "size_in_bytes": 8337
    },
    {
      "_path": "lib/R/library/caret/html/maxDissim.html",
      "path_type": "hardlink",
      "sha256": "bf34ee3c83cac12744fe344766429354924537f0e43fe0533a16e82d66a44515",
      "size_in_bytes": 4658
    },
    {
      "_path": "lib/R/library/caret/html/mdrr.html",
      "path_type": "hardlink",
      "sha256": "c190f5cba57d5b04dca4613871bd19dbd1dfdeb0ecfa090de7ee3cef70fc6fb7",
      "size_in_bytes": 2508
    },
    {
      "_path": "lib/R/library/caret/html/modelLookup.html",
      "path_type": "hardlink",
      "sha256": "d430fdec3f949a7b54f93a1bd71942b179abd1db5a5f014e22de3a63ced13eb7",
      "size_in_bytes": 4262
    },
    {
      "_path": "lib/R/library/caret/html/models.html",
      "path_type": "hardlink",
      "sha256": "2fba08d1676a7e4ef91dccc9ffb652f1beddd980b2e44a9ba69e4e08a8fcb142",
      "size_in_bytes": 97962
    },
    {
      "_path": "lib/R/library/caret/html/nearZeroVar.html",
      "path_type": "hardlink",
      "sha256": "be6e560822d1b476543e086c046674a1da32c9718279a73105965a78a38462fd",
      "size_in_bytes": 5935
    },
    {
      "_path": "lib/R/library/caret/html/nullModel.html",
      "path_type": "hardlink",
      "sha256": "9a529557d8deb2ce898d29203bc9f80457eec22738b1fcaf3ff267be828fc14b",
      "size_in_bytes": 3708
    },
    {
      "_path": "lib/R/library/caret/html/oil.html",
      "path_type": "hardlink",
      "sha256": "dc75f7fcaa95d09825914c6de7456cd681c7684fb04388271c82bdaa01f3ddeb",
      "size_in_bytes": 1827
    },
    {
      "_path": "lib/R/library/caret/html/oneSE.html",
      "path_type": "hardlink",
      "sha256": "7e4e535274f5dd6d4aa6267c23a9fb3d38b9958bb0c7701330779347f3704218",
      "size_in_bytes": 6614
    },
    {
      "_path": "lib/R/library/caret/html/panel.lift2.html",
      "path_type": "hardlink",
      "sha256": "6100352bc6df14f3e8da1e5f038b05bb1be32b1d1d53c2297a7bb3aa0d547fe2",
      "size_in_bytes": 3456
    },
    {
      "_path": "lib/R/library/caret/html/panel.needle.html",
      "path_type": "hardlink",
      "sha256": "5daf61a3c46b578a83fc0eac35a8641351a228b3e40d6e241d9a93ba5081f6d4",
      "size_in_bytes": 2685
    },
    {
      "_path": "lib/R/library/caret/html/pcaNNet.html",
      "path_type": "hardlink",
      "sha256": "300be732d2d5e00907201fd03d3bc3b641ea281da33be09ae8f5fd86742f624a",
      "size_in_bytes": 5724
    },
    {
      "_path": "lib/R/library/caret/html/plot.gafs.html",
      "path_type": "hardlink",
      "sha256": "b940c9244e8dfd96ef8c3a94c3d9d9450a6a1a748c69e80a3d5d5d32df700d8d",
      "size_in_bytes": 3145
    },
    {
      "_path": "lib/R/library/caret/html/plot.rfe.html",
      "path_type": "hardlink",
      "sha256": "08eccb8a115e64f770d291328377969c8506f885a0e152f8583c95659d32aaad",
      "size_in_bytes": 3703
    },
    {
      "_path": "lib/R/library/caret/html/plot.train.html",
      "path_type": "hardlink",
      "sha256": "4beb94709475e9f52301143d71dbfcbb1a30ed2f06ffbce0ad82852115672419",
      "size_in_bytes": 5667
    },
    {
      "_path": "lib/R/library/caret/html/plot.varImp.train.html",
      "path_type": "hardlink",
      "sha256": "bd80f678a141e3311a9cdbae4ed94ceabc0c693616cef037eb80cbbb57acca20",
      "size_in_bytes": 2520
    },
    {
      "_path": "lib/R/library/caret/html/plotClassProbs.html",
      "path_type": "hardlink",
      "sha256": "04c3c8169b39d75f9e187ac056e423fd7bce9c16073f4b41e13ef13d6a2d629a",
      "size_in_bytes": 3613
    },
    {
      "_path": "lib/R/library/caret/html/plotObsVsPred.html",
      "path_type": "hardlink",
      "sha256": "089bf635b7d73b939c000d7992babdbbe747e56e04142ef25ef42395e547c742",
      "size_in_bytes": 4101
    },
    {
      "_path": "lib/R/library/caret/html/plsda.html",
      "path_type": "hardlink",
      "sha256": "410037149fd3b0784817496110e355d5fbfdfdeb3b274500bd455fa95b5f76c4",
      "size_in_bytes": 6634
    },
    {
      "_path": "lib/R/library/caret/html/postResample.html",
      "path_type": "hardlink",
      "sha256": "67dc62c935c7a32c4edb0e3112964662f7e2156a9001d1e090d678357932aef9",
      "size_in_bytes": 7717
    },
    {
      "_path": "lib/R/library/caret/html/pottery.html",
      "path_type": "hardlink",
      "sha256": "9b43130ca35afb3cccb49a3faafd4e3e2e3487bf3291b5dbeecafcf9c4011962",
      "size_in_bytes": 1247
    },
    {
      "_path": "lib/R/library/caret/html/prcomp.resamples.html",
      "path_type": "hardlink",
      "sha256": "d8e94bea0e68f01f26abf2ee10508eed1794b62b0a8374d223da6eff7d160cbf",
      "size_in_bytes": 5698
    },
    {
      "_path": "lib/R/library/caret/html/preProcess.html",
      "path_type": "hardlink",
      "sha256": "4ca0f1ea1626fe4ace26b7eab0c5021f7ed16c855ccd0a0f3b49d947e53120ff",
      "size_in_bytes": 13175
    },
    {
      "_path": "lib/R/library/caret/html/predict.bagEarth.html",
      "path_type": "hardlink",
      "sha256": "6ab13004b2f75838446820246f0043d2c5bb71ffbf45c20ff2c02d60e2f5ec02",
      "size_in_bytes": 3860
    },
    {
      "_path": "lib/R/library/caret/html/predict.gafs.html",
      "path_type": "hardlink",
      "sha256": "7a3dd8a6c32a30df8be341c9e0574c6f49dc13a4a5d77a7b67e1afbd73cfc23a",
      "size_in_bytes": 2350
    },
    {
      "_path": "lib/R/library/caret/html/predict.knn3.html",
      "path_type": "hardlink",
      "sha256": "9be280b82422d2a6e2f36b14ecaf99b2f6b0092037c30d9e670d1ee39fe983f2",
      "size_in_bytes": 2104
    },
    {
      "_path": "lib/R/library/caret/html/predict.knnreg.html",
      "path_type": "hardlink",
      "sha256": "d1c7bc8efb1d3a2afa2ef57aaa1022c6bb82b61ff10f868dbe86482d4e34a35a",
      "size_in_bytes": 1951
    },
    {
      "_path": "lib/R/library/caret/html/predict.train.html",
      "path_type": "hardlink",
      "sha256": "c3f74f1b1f77a76daccbe9d874f81065b64063dd38a2207908defd8312a78eee",
      "size_in_bytes": 7061
    },
    {
      "_path": "lib/R/library/caret/html/predictors.html",
      "path_type": "hardlink",
      "sha256": "a1868edc5e1ef869b65691c9d01c3237a10b63f9b023030bc62aa0c969b9fc9a",
      "size_in_bytes": 2568
    },
    {
      "_path": "lib/R/library/caret/html/print.confusionMatrix.html",
      "path_type": "hardlink",
      "sha256": "da4e418f2d462282db99f26ab960afeb97d90c283bfd5d4cb9fe688883ec7a77",
      "size_in_bytes": 1933
    },
    {
      "_path": "lib/R/library/caret/html/print.train.html",
      "path_type": "hardlink",
      "sha256": "790d9bb13ea141032e2f099a5544d0d791923690272e8f492c79429bb9fcabe8",
      "size_in_bytes": 2825
    },
    {
      "_path": "lib/R/library/caret/html/recall.html",
      "path_type": "hardlink",
      "sha256": "783582642b837cc457a0c349f0e3daab78ef45370c73404cdf5a4b2c1d018957",
      "size_in_bytes": 6530
    },
    {
      "_path": "lib/R/library/caret/html/resampleHist.html",
      "path_type": "hardlink",
      "sha256": "1ac8db55f62a499d21e58f6631968ac1a69857fab395460612abd5295c3ea0b1",
      "size_in_bytes": 2871
    },
    {
      "_path": "lib/R/library/caret/html/resampleSummary.html",
      "path_type": "hardlink",
      "sha256": "25dc78827f038c4d2c21bb8362eed6bb5d4662b5597c218dbdd855d785d90253",
      "size_in_bytes": 2567
    },
    {
      "_path": "lib/R/library/caret/html/resamples.html",
      "path_type": "hardlink",
      "sha256": "bf87e417abc4277109ab6c75d9b44471f4647e7d78971b1e23fef29ea289a8f6",
      "size_in_bytes": 6823
    },
    {
      "_path": "lib/R/library/caret/html/rfe.html",
      "path_type": "hardlink",
      "sha256": "1167904c793e2f39455654dbb0c5b687cd4a98a58946ace49c7ceb1ed2f995b5",
      "size_in_bytes": 8991
    },
    {
      "_path": "lib/R/library/caret/html/rfeControl.html",
      "path_type": "hardlink",
      "sha256": "a2085c940d06ac2c67d6f7a61b9881783738af0191ad7fc921ca8677a96889b0",
      "size_in_bytes": 10260
    },
    {
      "_path": "lib/R/library/caret/html/safs.html",
      "path_type": "hardlink",
      "sha256": "e1157b938e6aa7ac85bf0d24856f5355c9a0f14f6839c4f503665d224a19bff7",
      "size_in_bytes": 8045
    },
    {
      "_path": "lib/R/library/caret/html/safsControl.html",
      "path_type": "hardlink",
      "sha256": "bcc634e4c8eabc9b073e61e99ebd83fe9be8c9cef4ae98ca335985232a65f33e",
      "size_in_bytes": 11349
    },
    {
      "_path": "lib/R/library/caret/html/safs_initial.html",
      "path_type": "hardlink",
      "sha256": "5cbef469973e13d81ca1af2d9b6cf5fbb6f02c5c11ed8c8cfc13d61d9a328c11",
      "size_in_bytes": 7083
    },
    {
      "_path": "lib/R/library/caret/html/sbf.html",
      "path_type": "hardlink",
      "sha256": "f20b12e20df369ea46cca7a4d78a6e4f8fe3400470c204a61ab824a877c0cff5",
      "size_in_bytes": 7816
    },
    {
      "_path": "lib/R/library/caret/html/sbfControl.html",
      "path_type": "hardlink",
      "sha256": "7b799e11174f4607194c94ff4b5697405d032d70efe2d7a1d73a7161fddcdb72",
      "size_in_bytes": 8987
    },
    {
      "_path": "lib/R/library/caret/html/scat.html",
      "path_type": "hardlink",
      "sha256": "5e8a41df8bfb0c87b342e2fa2da676a27cdf1235c60a4fd6b0b5d7e94d45f018",
      "size_in_bytes": 1508
    },
    {
      "_path": "lib/R/library/caret/html/segmentationData.html",
      "path_type": "hardlink",
      "sha256": "33c8e1586f8156bbd9d7e41f98c869afc6aebd5dbde515026f1b4a2c6986f558",
      "size_in_bytes": 2528
    },
    {
      "_path": "lib/R/library/caret/html/sensitivity.html",
      "path_type": "hardlink",
      "sha256": "ba505e4241fa7aace36db36e3a61fa028a12c49e4c7bdcb0e2a3f22adef7faed",
      "size_in_bytes": 7996
    },
    {
      "_path": "lib/R/library/caret/html/spatialSign.html",
      "path_type": "hardlink",
      "sha256": "470c17e3055a4b62782224cce2cf5b1a0dfe7b75809b52927f5b446ac26c5637",
      "size_in_bytes": 2403
    },
    {
      "_path": "lib/R/library/caret/html/summary.bagEarth.html",
      "path_type": "hardlink",
      "sha256": "0cad06cf35afa131ec30298ced019196442203ad30eb6394307ab75931cb8522",
      "size_in_bytes": 2135
    },
    {
      "_path": "lib/R/library/caret/html/tecator.html",
      "path_type": "hardlink",
      "sha256": "8c905683fba1393813fa892ba0ad04b28c12b8a24dcdeb0c3d30976456fcedaf",
      "size_in_bytes": 3038
    },
    {
      "_path": "lib/R/library/caret/html/thresholder.html",
      "path_type": "hardlink",
      "sha256": "36a37154a8eec2838a166cc73e9f0be4df429fb17503c323af595063dc9f84d2",
      "size_in_bytes": 3515
    },
    {
      "_path": "lib/R/library/caret/html/train.html",
      "path_type": "hardlink",
      "sha256": "b980ef192950363415f207205edbb63dba8e06c2e7028a5254557ce8c6448a1a",
      "size_in_bytes": 17185
    },
    {
      "_path": "lib/R/library/caret/html/trainControl.html",
      "path_type": "hardlink",
      "sha256": "c139a0aaa307a401ad4cdd98f2415b1dda23d62c9b7edf675eec84ca41235de6",
      "size_in_bytes": 14214
    },
    {
      "_path": "lib/R/library/caret/html/twoClassSim.html",
      "path_type": "hardlink",
      "sha256": "3d2686fcdd5039d4de087d2f02df3eff67add8d8be310fe5812fc1ad3e2adcbd",
      "size_in_bytes": 10167
    },
    {
      "_path": "lib/R/library/caret/html/update.safs.html",
      "path_type": "hardlink",
      "sha256": "8fc57b34ed5df80eb255811fb4dbbdfbd61b6bcefde346ccaed9c023e1936d7a",
      "size_in_bytes": 3103
    },
    {
      "_path": "lib/R/library/caret/html/update.train.html",
      "path_type": "hardlink",
      "sha256": "3a1501b4de20ad1d233a883e520f89f1089189e3b6a17b22e932d2539f6b06e0",
      "size_in_bytes": 2978
    },
    {
      "_path": "lib/R/library/caret/html/varImp.gafs.html",
      "path_type": "hardlink",
      "sha256": "31c2b8c33e214eb25cacc4bd39d74e8733909112a3d989baea9ce6fce24340e7",
      "size_in_bytes": 2911
    },
    {
      "_path": "lib/R/library/caret/html/varImp.html",
      "path_type": "hardlink",
      "sha256": "348a9e98a6f9e8d79cf9699b925a6a53950cfcfc3cf94f18fa197f7f0ecd1e54",
      "size_in_bytes": 12494
    },
    {
      "_path": "lib/R/library/caret/html/var_seq.html",
      "path_type": "hardlink",
      "sha256": "08b21e3d0a4e45eef1b22156b27ea39f2490c4ab23224e98d91b9d94aac03ea4",
      "size_in_bytes": 1889
    },
    {
      "_path": "lib/R/library/caret/html/xyplot.resamples.html",
      "path_type": "hardlink",
      "sha256": "226b87419e8d9a0d134f9e883e5b0879b0524e8be5fbba1ce106b579b3d00ee8",
      "size_in_bytes": 6487
    },
    {
      "_path": "lib/R/library/caret/libs/x64/caret.dll",
      "path_type": "hardlink",
      "sha256": "a48fbec4aa5789446178e5c7d1ce33fba4ddc69041ad904c1195833fe275db84",
      "size_in_bytes": 20480
    },
    {
      "_path": "lib/R/library/caret/models/models.RData",
      "path_type": "hardlink",
      "sha256": "1a2e69a9feb905b93a2974b43de6b8ab559095953ee75fb5e6b22acb1f581572",
      "size_in_bytes": 2527228
    },
    {
      "_path": "lib/R/library/caret/models/sampling.RData",
      "path_type": "hardlink",
      "sha256": "15c0680a40d7e12e3e9059a1bc0b52b3c848c573fe9dd316a6b08436a2ff03c3",
      "size_in_bytes": 4566
    }
  ],
  "paths_version": 1
}